Subject: gcc-2.95 - gencheck not executable

From: Jan-Uwe Finck <[email-masked]>
Date: Mon, 9 Aug 1999 11:43:36 +0200

Hi again,

has anybody else bumped into an error while trying to 'make' gcc-2.95 ?
My compilation ended with a :

make[2]: Leaving directory `/usr/src/gcc-2.95/gcc/intl'
./gencheck > tmp-check.h
/bin/sh: ./gencheck: cannot execute binary file
make[1]: *** [s-check] Error 126
make[1]: Leaving directory `/usr/src/gcc-2.95/gcc'
make: *** [all-gcc] Error 2

which took me to check the file-type( thanks P.! ), which is ELF 32-bit LSB
executable, version 1.

So, if I can't execute this, I wonder what to do and how I can ever
build a ELF-version .. ?
But as at least some of you were successful with this, I wonder what
else is the problem ?!

Kernel : 2.0.36 (a.out), binutils 2.9.1.0.25 installed, gcc configured
as : --target=arm-linux --host=arm-linuxaout, which produced no
errors.
-- 
CU	
	Jan-Uwe
-------------------------------------------------
PGP-Public-Key on Request.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]